@charset "utf-8";

.flexslider {
	height: 360px;
	position: relative;
	margin: 0 auto;
	width: 966px;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	clear: both;
}

.flexslider a {
	
}
.flexslider a:active {
	
}
.flexslider a:focus {
	
}
.flexslider .slides {

}
.flexslider .slides > li {
	display: none; -webkit-backface-visibility: hidden; 	position: relative;
}

.flexslider .slides img {
	display: block; max-width: 100%;
}
.slides {
	list-style: none; margin: 0px; padding: 0px;
}
.slides::after {
	height: 0px; line-height: 0; clear: both; display: block; visibility: hidden; content: ".";
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider:hover .flex-direction-nav a {
	 opacity: 0.75;
}
.feature .featurecaption {
	padding: 6px 18px 9px;
	left: 24px;
	bottom: 24px;
	color: white;
	position: absolute;
	background: #000;
}

.feature p {
	margin: 0px; line-height: 21px;
}
.feature h4 {
	margin: 0px; line-height: 21px; color: rgb(255, 255, 255); line-height: 36px; font-family: "TexGyreAdventor", sans-serif; font-size: 24px; font-weight: bold; text-decoration: none;
}
.feature a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.feature a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
.flex-control-nav {
	list-style: none; margin: 0px; padding: 0px;
}
.flex-direction-nav {
	list-style: none; margin: 0px; padding: 0px;
}
.flex-direction-nav a {
	background: url(../images/2012homepage/feature-arrows.png) no-repeat;
	margin: -24px 0px 0px;
	top: 50%;
	width: 48px;
	height: 48px;
	text-indent: -999em;
	display: block;
	position: absolute;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}
.flex-direction-nav .flex-next {
	background-position: -48px 0px; border-radius: 5px 0px 0px 5px; right: 0px; -webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px;
}
.flex-direction-nav .flex-prev {
	border-radius: 0px 5px 5px 0px; left: 0px; -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0;
}
.flex-direction-nav .flex-disabled {
 cursor: default; opacity: 0.3;
}

.flex-control-nav {
	position: absolute;
	bottom: 0px;
	left: 850px;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
*display: inline;
}


.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	cursor: pointer;
	text-indent: -9999px;
	background-color: #000;
}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active {
	background: #000;
	cursor: default;
	background-color: #FFF;
	border: 1px solid #999;
}


.content {
	padding: 10px 0;
	width: 960px;
	margin: 0px auto;
	height: auto;
	color: #333;
}


.clinichighlight {
	background-color: #FF0;
	color: #000;
}

/* CSS Document */

/* ========      MAINCONTENT   ======== */



#breadcrumbs{
	width: 945px;
	margin: 0 auto 0 auto;
	overflow: auto;
	padding: 0;
	text-align: left;
	}  
	
#breadcrumbs p {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}

#breadcrumbs p a {
	font-size: 10px;
	text-decoration: none;
	color: #333;
} 

#breadcrumbs p a:hover {
	text-decoration: underline;
	color: #000;
}
/* ========     LEFT COLUMNS   ======== */
	
#left-column {
	float: left;
	width: 231px;
	margin-top: 10px;
	padding-bottom: 150px;
}

#left-column h2 {
	font-size: 18px;
	color: #FFF;
	padding-top: 15px;
	text-transform: uppercase;
	vertical-align: middle;
	font-family: Georgia, serif;
	font-weight: normal;
}
#left-column h2 a {
	color: #FFF;
	text-decoration: none;
}


#left-column h3 {
	font-size: 14px;
	padding-left: 11px;
}

#left-column p {
	font-size: 12px;
	color: #333;
	padding-left: 11px;
}

#left-column img {
	padding-top: 2px;
	padding-bottom: 2px;
}
#left-column p a {
	color: #C00;
	text-decoration: none;
}

#left-column a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.left-column-top {
	background-color: #323232;
	background-image: url(../images/left-column/left-column-top.jpg);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-left: 10px;
}
.left-column-top h2 {
	margin: 0px;
	padding: 0px;
}


.left-nav {
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.left-nav li {
	border: 1px #ccc solid;
	border-style: solid none none none;
	font-weight: bold;
	list-style: none outside;
	margin: 0;
	padding: 0;
	font-size: 12px;
	}


.left-nav a {
	display: block;
	margin: 0px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 11px;
	padding-left: 11px;	/*font-size: 110%;*/
	padding-bottom: 11px;
	}
	
.left-nav li.selected a{
	color: #C00;
	background-color: #FFF;
	background-image: url(../images/left-column/left-column-list.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	}
	
.left-nav li.selected li a {
	color: #C00;
	background-color: #FFF;
	background-image: url(../images/left-column/left-column-list.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	}
	
.left-nav .selected ul .selected a {
	color: #C00;
}	

.left-nav .selected ul .emphasis a {
	color: #00F;
}
	
.left-nav .selected ul li a {
	list-style-type: none;
	list-style-image: none;
	padding-left: 25px;
	color: #333;
	background-image: url(../images/left-column/lili.jpg);
	background-repeat: repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin: 0px;
	padding-bottom: 11px;
	display: block;
	
}

	
.left-nav li a:hover, .left-nav li.selected a:hover {
	color: #C00;
	background-color: #FFF;
	background-image: url(../images/left-column/left-column-list.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	}

.left-column-bottom {
	height:18px;
	background-image: url(../images/left-column/left-column-bottom.jpg);
}

		
/* ========     RIGHT COLUMN    ======== */

#right-column {
	padding: 0;
	width: 695px;
	float: right;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	}
.right-column-middle .lefts {
	padding: 5px;
	float: left;
	width: 400px;
}
.right-column-middle .rights {
	padding: 5px;
	float: right;
	width: 240px;
}
.right-column-middle .center { text-align: center; }

.right-column-middle .rights a  {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}



.right-column-middle {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 10px;
}

.right-column-middle img {
	padding-right: 5px;
	padding-bottom: 5px;
}

.right-column-middle p {
	font-size: 12px;
	padding: 0px 0px 10px;
	margin: 0px;
}

.right-column-middle h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 15px;
}
.right-column-middle h2 {
	font-size: 16px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px 0px 10px;
}

.right-column-middle h3 {
	font-size: 14px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px 0px 5px;
}
.right-column-middle h1 a {
	font-weight: normal;
	font-variant: normal;
}



.right-column-middle a {
	color: #D51500;
	text-decoration: none;
	font-weight: bold;
}

.right-column-middle a:hover {
	color: #333;
	text-decoration: underline;
	
}
.right-column-middle ol li {
	font-size: 12px;
	list-style-position: outside;
	margin-left: 20px;
	padding-bottom: 10px;
}

.right-column-middle .ipilfaculty {
	color: #D51500;
	text-decoration: none;
	font-weight: bold;
}

.right-column-middle ul li {
	font-size: 12px;
	list-style-image: url(../images/left-column/left-column-list.jpg);
	list-style-position: outside;
	list-style-type: square;
	margin-left: 20px;
	padding-bottom: 10px;
}

.right-column-middle ul li ul li {
	list-style-type: square;
		list-style-image: url(../images/left-column/left-column-list.jpg);
	margin-left: 25px;
}
.right-column-middle ul li ul li ul li {
	list-style-position: outside;
	list-style-type: square;
		list-style-image: url(../images/left-column/left-column-list.jpg);
	margin-left: 30px;
}

.right-column-middle blockquote {
	padding-left: 30px;
}

/* ========     GENERAL TAGS   ======== */

table {
	border:#DDD 1px solid;
	border-width: 1px 1px 0 1px;
	margin:0px auto;
	padding:0;
	font-size: 12px;
	}
	
table caption {
	font-weight:bold;
	}
	
table.center th, table.center td, td.center, th.center, tr.center  {text-align:center;}
table.left th, table.left, td.left, th.left, tr.left {text-align:left;}
table.right th, table.right, td.right, th.right, tr.right {text-align:right;}

table th {
 	background:#FCF5C0;
	color: #000;
	margin:0;
	padding:2px;
	border-bottom:1px solid #666;
	}

table td {
	padding:5px;
	border:0;
	margin:0;
	border-bottom:1px solid #CCC;
	}
table td.scope {
 	text-align:left;
	background:#FCF5C0;
	}
table th.alt-th{
	background-color:#FFF;
	}

.emeriti {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	font-variant: small-caps;
}

.right-column-middletable a {
	font-weight: normal;
	color: #333;
}

.right-column-middletable-ipil  {
	font-weight: normal;
	color: #C00;
	font-size: large;
}
.ipil-emphasis {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #CCC;
}

.caption {
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
}
.sm-caps {
	font-variant: small-caps;
}
.admissions-calendar {
	color: #FFF;
	font-weight: bolder;
}
.admissions-calendarhouston {
	color: #00F;
	font-weight: bolder;
}
.employer {
	font-size: small;
	font-style: italic;
}
.content {
	padding: 10px 0;
	width: 960px;
	margin: 0px auto;
	height: auto;
}
.content .boxes {
	height: 294px;
	width: 313px;
	float: left;
	display: block;
	margin-left: 25px;
	background: #FFF;
	margin-bottom: 10px;
	position: relative;
	border: 1px solid #CCC;
}


.content .gray-top {
	color: #FFFFFF;
	height: 40px;
	margin-bottom: 10px;
	background: #333;
}


.content .white-top {
	color: #D51500;
	height: 40px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC;
}

.content .red-top {
	color: #FFF;
	height: 40px;
	margin-bottom: 10px;
	background: #D51500;
}

.content .boxes p {
	font-size: 12px;
}

.content .boxes h2 {
	font-size: 16px;
	padding-top: 5px;
}
.content .boxes ul li {
	list-style: url(../images/2012homepage/gray-bullets.png) outside;
	font-size: 12px;
	margin-left: 15px;
}
.content .boxes img {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
}


.content .boxes a {
	color: #D51500;
	text-decoration: none;
	font-weight: bold;
}

.content .boxes .news-item {
	border-bottom: 2px dotted #333;
	margin-right: 5px;
	margin-left: 5px;
	height: 60px;
}
.content .boxes .news-item img {
	float: left;
}

.content .boxes .lft-align {
	float: left;
}

.content .boxes .rgt-align {
	float: right;
}

.content .boxes-bottom {
	text-align: right;
	display: block;
	background: url(../images/2012homepage/red-arrow.png) no-repeat right;
	padding-right: 15px;
	font-size: 10px;
	position:absolute;
    right:10px;
    bottom:5px;
}


.content .event-box {
	height: 177px;
	width: 313px;
	float: left;
	display: block;
	margin-left: 3px;
	background: #FFF;
	margin-bottom: 10px;
	position: relative;
	border: 1px solid #CCC;
}
.content .event-box .center-image {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}

.content .event-box .vevent {
	font-size: 9px;
	font-weight: normal;
	padding-left: 10px;
	padding-bottom: 10px;
	background: url(../images/2012homepage/gray-bullets.png) no-repeat left 5px;
	margin-left: 5px;
}

.content .event-box .find-connect {
	color: #FFF;
}
.content .event-box .find-connect p a img {
	padding-left: 2px;
}


.content .event-box .find-connect p {
	font-weight: normal;
	font-size: 13px;
	padding-top: 2px;
	padding-left: 10px;
}
.content .event-box .find-connect ul {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}

.content .event-box .find-connect ul li {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
.content .event-box .find-connect ul li a img {
	margin: 0px;
	padding: 0px 8px 0px 0px;
}
